{
  "passwordReset": {
    "title": "Passwort zurücksetzen",
    "email": "E-Mail",
    "reset": "Zurücksetzen",
    "success": "Falls die E-Mail existiert, wurde eine Anleitung zum Zurücksetzen gesendet.",
    "failure": "Passwort-Zurücksetzen fehlgeschlagen. Bitte später erneut versuchen."
  }
}
